<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerAdmin Adrian.Pop@liu.se
	ServerName trac.emisys.org

	DocumentRoot /var/www/trac/
	<Directory />
		Options FollowSymLinks
		AllowOverride All
	</Directory>
	<Directory /var/www/trac/>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride All
		Order allow,deny
		allow from none
	</Directory>

WSGIDaemonProcess emisystracsites python-home=/var/www/trac/.virtualenv-with-system
WSGIScriptAlias /EMISYS /var/www/trac/EMISYS/apache/trac.wsgi

<Directory /var/www/trac/EMISYS/apache>
  WSGIProcessGroup emisystracsites
  WSGIApplicationGroup %{GLOBAL}
  Order deny,allow
  Allow from all
</Directory>


SSLCertificateFile /etc/letsencrypt/live/emisys.org/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/emisys.org/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
